% Created by tikzDevice version 0.11 on 2018-06-13 16:31:03
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,325.21);
\begin{scope}
\path[clip] ( 93.95, 97.56) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, 97.56) rectangle (469.76,325.22);
\end{scope}
\begin{scope}
\path[clip] (200.26, 89.74) rectangle (463.73,319.19);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (200.26, 89.74) rectangle (463.73,319.19);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (200.26,134.03) --
	(463.73,134.03);

\path[draw=drawColor,line width= 0.3pt,line join=round] (200.26,201.75) --
	(463.73,201.75);

\path[draw=drawColor,line width= 0.3pt,line join=round] (200.26,269.48) --
	(463.73,269.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (200.26,100.17) --
	(463.73,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (200.26,167.89) --
	(463.73,167.89);

\path[draw=drawColor,line width= 0.6pt,line join=round] (200.26,235.62) --
	(463.73,235.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (200.26,303.34) --
	(463.73,303.34);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (261.74,100.17) rectangle (314.43,289.80);

\path[fill=fillColor] (349.56,100.17) rectangle (402.26,113.71);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (288.09,295.83) {14};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (375.91,119.75) {1};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (200.26, 89.74) -- (200.26,319.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] (200.26,100.17) -- (463.73,100.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (195.31, 98.14) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (195.31,165.87) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (195.31,233.59) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.98] at (195.31,301.32) {15};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.51,100.17) --
	(200.26,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.51,167.89) --
	(200.26,167.89);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.51,235.62) --
	(200.26,235.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] (197.51,303.34) --
	(200.26,303.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.16] at (110.78,204.46) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, -0.00) rectangle (469.76, 97.56);
\end{scope}
\begin{scope}
\path[clip] (200.26, 31.22) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (200.26, 31.22) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (200.26, 31.22) rectangle (463.73, 65.06);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (288.09, 48.14) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (288.09, 81.97) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (375.91, 48.14) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (375.91, 81.97) circle (  2.71);

\path[draw=drawColor,line width= 0.8pt,line join=round] (375.91, 48.14) --
	(375.91, 81.97);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (154.67, 44.77) {Simple.Resampling};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (153.01, 78.60) {No.Resampling};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 65.06) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00, -0.00) rectangle ( 93.95, 97.56);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 31.22) rectangle (109.61, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 31.22) rectangle (109.61, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 41.37) rectangle (104.90, 54.91);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 98.62, 75.21) rectangle (104.90, 88.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 31.22) --
	(109.61, 31.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 28.47) --
	(104.90, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.51, 28.47) --
	( 73.51, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.12, 28.47) --
	( 42.12, 31.22);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 10.73, 28.47) --
	( 10.73, 31.22);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at (104.90, 19.53) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 73.51, 19.53) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 42.12, 19.53) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.98] at ( 10.73, 19.53) {15};
\end{scope}
\end{tikzpicture}

\end{document}
